<div id="adfox_150670127025467500" class="zone"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_150670127025467500',
            params: {
                pp: 'g',
                ps: 'codu',
                p2: 'fsbx'
            }
        });
    </script>
{/literal}